package com.ym.mec.biz.dal.dto;

import java.util.List;

public class StudentSubTotalCourseTimesDto{
    private Integer userId;

    private String username;

    private String phone;

    private List<MapDto> MapDtos;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public List<MapDto> getMapDtos() {
        return MapDtos;
    }

    public void setMapDtos(List<MapDto> mapDtos) {
        MapDtos = mapDtos;
    }
}
